image: debian:buster

pipelines:
  default:
    - step:
        script:
          - apt-get update
          - apt-get install -y python3-pip
          - pip3 install pytest
          - pip3 install . # Test package installation
          - pytest allora -vv

